org.eclipse.ease.tools

## Class ContributionTools

- java.lang.Object
- - org.eclipse.ease.tools.ContributionTools

    public final class ContributionTools
    extends Object

### Method Summary

Methods
`static ImageDescriptor` `getImageDescriptor(IConfigurationElement element, String attr)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getImageDescriptor

    public static ImageDescriptor getImageDescriptor(IConfigurationElement element,
                                     String attr)